@charset "utf-8";

.pagecommon{font-size: 16px;color:#666;line-height:1.6}
.pagecommon .top_tit{padding-bottom: 50px;text-align:center;color:#111;font-size:36px;font-weight:700}
.pagecommon .top_tit .s_txt{padding-top: 16px;color: #666;font-size: 17px;font-weight: 500;}
.pagecommon .top_tit .en{padding-bottom:10px;color:var(--primary);font-size:20px;font-weight:700;font-family:'Montserrat'}
.pagecommon .i_box{display:block;margin:0 auto}
.pagecommon .cont{display:flex;padding: 100px 50px 50px;justify-content:space-between}
.pagecommon .cont .left{color:#111;font-size:17px}
.pagecommon .cont .left p{padding-bottom:10px;font-size:30px;font-weight:700}
.pagecommon .cont .right{width: 57%;}
.pagecommon .cont .right .top{display:flex;gap:20px;padding-bottom:30px}
.pagecommon .cont .right ul li{margin-bottom:30px;border-bottom:1px solid #e1e1e1}
.pagecommon .cont .right .num{display: flex;align-items: center;background: var(--primary);color: #fff;padding: 6px 14px;border-radius: 50px;font-size: 13px;font-weight: 700;font-family: 'Montserrat';}
.pagecommon .cont .right .txt{color:#111;font-weight:700;font-size:22px}
.pagecommon .cont .right .bot{padding-bottom:30px}
.pagecommon .bot_cont .tit{padding-bottom: 16px;color: #222;font-size: 26px;font-weight:700}
.pagecommon .bot_cont ul{display: grid;grid-template-columns: repeat(4, 1fr);gap:20px}
.pagecommon .bot_cont ul li{padding:30px;background: #f7f7f7;border-radius:15px}
.pagecommon .bot_cont ul li .num{display: flex;align-items: center;justify-content: center;width: 34px;height: 34px;background: var(--primary);border-radius: 4px;color: #fff;font-weight: 600;font-size: 13px;font-family: 'Montserrat';}
.pagecommon .bot_cont ul li .top{display: flex;align-items: center;gap: 16px;color: #111;font-size: 19px;font-weight: 600}
.pagecommon .bot_cont ul li img{margin:30px auto;display:block}
.pagecommon .t_box .tit{padding: 60px 0 10px;color:#111;font-size: 24px;font-weight: 700;}
.pagecommon table{width: 100%;border-spacing:0;border-top: 1px solid #e1e1e1;border-right: 1px solid #e1e1e1;}
.pagecommon table tr.bg_gr{background-color:#f5f5f5}
.pagecommon table tr th{padding: 20px;font-weight:600;color:#fff;background-color: #bb4448;}
.pagecommon table tr th+th{border-left:1px solid rgba(255,255,255,.2)}
.pagecommon table tr td{padding: 20px;border-bottom:1px solid #e1e1e1}
.pagecommon table tr td+td{border-left:1px solid #e1e1e1}

.pagecommon .pl{white-space:pre-line}
.pagecommon *{word-break:keep-all}

/*p33*/
#p33 .top_tit{padding-bottom:100px}
#p33 .cont_box{display:flex;justify-content:space-between;gap: 30px;}
#p33 .cont_box .left .top{padding-bottom:30px;margin-bottom:30px;color:#111;font-size:30px;font-weight:300;line-height:1.3;border-bottom:1px solid #e1e1e1}
#p33 .cont_box .left .top span{font-weight:700}
#p33 .cont_box .left .sign{padding-top:60px;color:#222;font-size:20px}
#p33 .cont_box .left .sign b{padding-left:13px;font-size:30px}
#p33 .cont_box .right{position:relative;margin-bottom:80px}
#p33 .cont_box .deco{position:absolute;bottom:-50px;left: -100px;width:100%;padding:30px 50px;background:var(--primary);color:#fff;font-weight:600;font-size:20px;line-height:1.4}

/*p34*/
#p34 .logo_box .logo_inr{padding:0 40px}
#p34 .logo_box .ko_top{padding:80px 0 40px 0;text-align:center;word-break: keep-all;}
#p34 .logo_box .ko_top p{padding-bottom:14px;color: #111;font-size:40px;font-weight:700;font-family:'Montserrat'}
#p34 .logo_box .tit{padding-bottom:20px;color: #222;font-weight: 700;font-size: 17px;text-transform: uppercase;font-family: 'Montserrat'}
#p34 .logo_box .img_box{padding:50px;margin-bottom: 50px;border:1px solid #e1e1e1;text-align: center;border-radius: 16px;}
#p34 .logo_box .bot .left{display: flex;align-items: center;justify-content: center;margin-bottom: 20px;padding: 20px;border: 1px solid #e1e1e1;border-radius: 16px;text-align: center}
#p34 .logo_box .box_t{display:grid;grid-template-columns:repeat(2, 1fr);gap:20px}
#p34 .logo_box .box_b{display:grid;grid-template-columns: repeat(2, 1fr);gap:20px}
#p34 .right{background: #3a3b3c;border-radius: 16px;padding: 34px;margin-bottom:20px}
#p34 .red{background: #A62126;}
#p34 .right .top_t{display:flex;align-items:center;gap:20px;padding-bottom: 30px;}
#p34 .right .top_t span{color: #ffffffa8;font-size: 13px;}
#p34 .right .top_t p{color:#fff;font-size: 18px;font-weight:700;font-family:'Montserrat'}
#p34 .right .bot_txt{color: #fff;font-size:15px}
#p35 .top_tit{padding-bottom:70px}

/*p41*/
#p41 .box ul{display:grid;grid-template-columns:repeat(3, 1fr);gap:18px}
#p41 .box li{padding:34px;border:1px solid #e1e1e1;border-radius:10px}
#p41 .box li .top{display:flex;justify-content: space-between;padding-bottom:30px}
#p41 .box li .top p{color:#111;font-size:24px;font-weight:700;line-height: 1.3;}
#p41 .btn_box{text-align:center;margin:60px 0 100px}
#p41 .btn_box a{padding:16px 30px;background:var(--primary);border-radius: 50px;color: #fff;font-weight:700;transition: all 0.3s;}
#p41 .btn_box a:hover{background:#111}
#p41 .t_tit{padding-bottom: 40px;text-align:center;color:#222;font-size: 27px;font-weight: 700;line-height: 1.4;}
#p41 .t_tit span{color:#d80b0b}
#p41 .adr{display:flex;align-items: center;padding:20px;background: #f7f7f7;justify-content:center;font-weight: 500;}
#p41 .adr .flex{display:flex;align-items:center}
#p41 .adr .flex .bank{ margin:0 12px 0 5px;color:#008375;font-size:18px;font-weight:700}
#p41 .adr .flex p{margin: 0 31px 0 10px;color:#222;font-size:20px;font-weight:600}
#p41 .adr .flex .n_ko{margin-right: 22px;color:#111;font-size: 26px;font-weight:700}
#p41 .adr_bot{text-align:center;padding:50px 0}
#p41 .adr_bot .left{border-right:1px solid #e1e1e1}
#p41 .adr_bot .left .adr_btn{display:inline-block;margin-top:12px}
#p41 .adr_bot .left .adr_btn a{padding:10px 30px;background: #111;border-radius:50px;color:#fff;font-size:16px;font-weight: 600;}
#p41 .adr_bot .tit{padding-bottom:30px;color:#222;font-size:19px;font-weight:600}
#p41 .adr_bot .tel{color:#111;font-size:26px;font-weight:700;line-height:1.4}
#p41 .adr_bot .tit img{padding-right:10px}
#p41 .adr_bot .right{padding:40px;border:1px solid #e1e1e1;border-radius:10px}
#p41 .kakao{display:flex;align-items:center;justify-content:center;gap:20px;margin-top: 40px;font-size:16px;font-weight:600}
#p41 .kakao .ka_icon{font-weight:700}
#p41 .kakao a{padding: 14px 20px;background: #fae300;color: #3c1e1e;border-radius:50px}
#p41 .kakao a img{padding-left:10px}

/* 반응형 [s] */
@media (max-width:1220px){
.pagecommon .i_box{width:100%}
#p34 .logo_box .img_box img{width:100%}
}
@media (max-width:1024px){
.pagecommon{padding:20px 20px 0}
.pagecommon .cont{padding:60px 0}
.pagecommon .cont .left p{font-size:26px}
.pagecommon .bot_cont ul{grid-template-columns:repeat(2, 1fr)}
#p33 .cont_box .left .top{font-size:25px}
#p33 .cont_box .right img{width:100%}
#p34 .logo_box .bot .left img{width:100%;max-width:250px}
#p34 .right .top_t p{font-size:16px}
#p34 .right .bot_txt br{display:none}
#p38 br{display:none}
#p41 .box li .top img{width:50px;height:50px}
#p41 .box li .top p{font-size:22px}
#p41 .adr img:nth-child(1){display:none}
#p41 .adr .flex {flex-direction:column;text-align: center;}
#p41 .adr .flex p{padding-bottom:16px}
}
@media (max-width:768px){
.pagecommon .top_tit{font-size:26px}
.pagecommon .top_tit .en{font-size:15px}
.pagecommon .cont{padding: 30px 0 0;flex-direction:column}
.pagecommon .cont .right{width:100%}
.pagecommon .cont .left{padding-bottom:30px;text-align:center;font-size: 16px;}
.pagecommon .bot_cont ul .txt{font-size:17px}
.pagecommon .bot_cont ul li{padding:20px}
.pagecommon .bot_cont .tit{text-align:center}
#p33 .cont_box{flex-direction:column-reverse}
#p33 .cont_box .left .sign{font-size:17px}
#p33 .cont_box .left .sign b{font-size:25px}
#p33 .cont_box .right{margin-bottom:0}
#p33 .top_tit{padding-bottom:50px}
#p34 .logo_box .ko_top p{font-size:35px}
#p34 .logo_box .logo_inr{padding:0}
#p34 .logo_box .bot .left{height:120px !important}
#p34 .logo_box .box_t{grid-template-columns:repeat(1, 1fr);gap:0}
#p34 .logo_box .box_b {grid-template-columns:repeat(1, 1fr);gap:0}
#p34 .logo_box .img_box{padding:20px;margin-bottom:30px}
#p41 .box ul{grid-template-columns:repeat(2, 1fr)}
#p41 .box ul li:last-child{grid-column:1 / span 2}
#p41 .box li .top img{width:40px;height:40px}
#p41 .box li{padding:26px}
#p41 .btn_box{margin:60px auto}
#p41 .t_tit{font-size:23px}
}
@media (max-width:520px){
.pagecommon .bot_cont ul{grid-template-columns:repeat(1, 1fr);gap: 14px;}
.pagecommon .bot_cont ul li img {margin:20px auto}
}
@media (max-width:480px){
.pagecommon{padding: 0 15px 0 15px;font-size:15px}
.pagecommon .d_br{display:none}
.pagecommon .cont .right .txt{font-size:18px}
.pagecommon .cont .right .num{font-size:12px}
.pagecommon .cont .left p{font-size:22px}
.pagecommon .bot_cont .tit{font-size:22px}
.pagecommon .bot_cont ul li .num{font-size:12px}
.pagecommon .top_tit{padding-bottom:30px}
#p33 .cont_box .left .top{margin-bottom:18px;padding-bottom:18px;font-size:22px}
#p33 .top_tit{padding-bottom:26px}
#p33 .cont_box .left .sign {padding-top:30px;font-size:16px}
#p33 .cont_box .left .sign b{font-size:20px}
#p34 .logo_box .ko_top p{font-size:26px}
#p34 .red{margin-bottom:0}
#p34 .right .top_t{padding-bottom:20px}
#p34 .logo_box .bot .left img{max-width:180px}
#p34 .right{padding:26px}
#p34 .right .bot_txt{font-size:14px}
#p34 .logo_box .tit{padding-bottom:10px;font-size:16px}
#p41 .box ul {grid-template-columns:repeat(1, 1fr);gap:14px}
#p41 .box ul li:last-child{grid-column:auto}
#p41 .t_tit{padding-bottom: 20px;font-size:19px}
#p41 .adr .flex .n_ko{margin-right:0;font-size:20px}
#p41 .adr_bot .tel{font-size:24px}
#p41 .kakao{flex-direction:column;margin-top:16px}
#p41 .adr_bot{padding:30px 0 0}
#p41 .adr_bot .right{padding:30px 30px 40px}
#p41 .adr .flex p{font-size:19px;margin:0}
#p41 .box li .top p{font-size:20px}
#p41 .adr .flex .bank{font-size:15px}
#p34 .logo_box .ko_top br{display:none}
}
/* 반응형 [e] */
